/* microsite-specific styles for JUF TOV microsite */

/* 
   BLUE: #0D69B4 
   GREEN: #1CC496
   UPTOWN-BLUE: #00a2e0
*/


/* styles.css overrides */

.micro-content p img, .micro-content img {
    margin-top: 0px;
}


.micro-banner-bg {
    background-color: #09CCA7 !important;
}
.micro-banner-title-wrapper {
    background-color: #007EC1 !important;
}
.micro-banner-title {
	color: #FFF;
}
.micro-sub-nav, .micro-sub-nav a {
	color:#f0f0f0;
}
.micro-sub-nav a:hover {
	color:#ffffff;
}

.jumbotron {
	background-color: #09CCA7;
}

.banner-home, 
.banner-home .micro-banner-title-wrapper {
    background-color:#09CCA7;
}

.micro-sub-nav-wrapper {
 	background-color:#ededed;
}

.title-no-image {
    margin-top: 60px;
}

.micro-logo {
    background-color:#fff;
    margin-top:16px;
}


/* TEXT COLORS */
.FeatureText {
    font-size: 2.5em;
    font-weight: 900;
    text-rendering: optimizelegibility;
    margin-bottom: 1em;
}
.txtLight {
    color: #FFF !important;
}
.txtPrimary {
    color: #0D69B4 !important;
}
.txtSecondary {
    color: #1CC496 !important;
}
.txtTertiary {
    color: #00a2e0 !important;
}



/* BANNERS - HOME PAGE */

/*wide img on default page*/
.is-wide-bg {
    background-color:#ededed;
}
.is-wide {
    background-color: #efefef;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}
.home1 {
    background-image:url(../img/tov_banner_home_01_500.jpg);
    min-height: 500px;
}
.home2 {
    background-image:url(../img/tov_banner_home_02_500_darkened.jpg);
}
.home3 {
    background-image:url(../img/tov_banner_home_03_feed_670.jpg);
}
.home4 {
    background-image:url(../img/tov_banner_home_04_reads_670.jpg);
}

/*==========  Mobile First Method  ==========*/

        @media only screen and (min-width : 280px) {
            .txtHome1 {
                font-size: 1.5em;
                line-height:1.25;
                padding:0 .5em;
            }
            .txtHome2 {
                font-size: 1.25em;
                line-height: 1.5;
                padding: .5em 1.5em;
            }
            .home2 {
                min-height:400px;
            }
            .txtInfoG {
                display:none;
            }
        }

        @media only screen and (min-width : 480px) {
            .txtHome1 {
                font-size: 1.75em;
                line-height:1.5;
                padding:0 .5em;
            }
            .txtHome2 {
                font-size: 1.5em;
                line-height: 1.5;
                padding: .75em 2em;
            }
            .home2 {
                min-height:400px;
            }
            .txtInfoG {
                display:none;
            }
        }

        @media only screen and (min-width : 768px) {
            .txtHome1 {
                font-size: 2em;
                line-height: 1.25;
                padding: 0 .5em;
            }
            .txtHome2 {
                font-size: 1.75em;
                line-height: 1.5;
                padding: .75em 2em;
            }
            .txtInfoG {
                display:block;
            }
        }

        @media only screen and (min-width : 992px) {
            .txtHome1 {
                font-size: 2.25em;
                line-height: 1.75;
                padding: .1em 1em;
            }
            .txtHome2 {
                font-size: 2em;
                line-height: 1.5;
                padding: 1em 2.25em;
            }
            .home2 {
                min-height:450px;
            }
            .txtInfoG {
                display:block;
            }
        }

        @media only screen and (min-width : 1200px) {
            .txtHome1 {
                font-size: 2.5em;
                line-height: 1.5;
                padding: .1em 1em;
            }
            .txtHome2 {
                font-size: 2em;
                line-height: 1.5;
                padding: 1em 2.5em;
            }
            .txtInfoG {
                display:block;
            }
            .home1 {
                min-height:670px;
            }
            .home2 {
                min-height:500px;
            }
            .is-wide-670 {
                min-height:900px;
            }
        }


/*.intro-btn {
    line-height:36px;
    background: #00b9ff;
    color:#fff;
    width:280px;
    height:50px;
    margin:36px auto !important;
    text-align:center;
    display:block;
    transition:background 0.5s ease;
    border-radius:40px !important;
}
a.intro-btn:hover {
    color:#fff;
    background:#0d9dd3;        
}*/




/* VOLUNTEER PAGE */

.volunteer-description {
    font-size:16px !important;
    line-height:20px !important;
    min-height:44px;
}

/*.vol-grid {
    position: relative;
}*/

/* Registration Open Overlay */
.regOpenOverlay{
  position:absolute;
  /*left:0;*/
  top:0;
  filter:alpha(opacity=80);
  -moz-opacity: .80;
  -khtml-opacity: .80;
  opacity: .80;
}


/* HELPERS */

.pad1v {
    padding-top: 1em;
    padding-bottom: 1em;
}
.pad1h {
    padding-left: 1em;
    padding-right:1em;
}
.pad2v {
    padding-top: 2em;
    padding-bottom: 2em;
}
.pad2h {
    padding-left: 2em;
    padding-right:2em;
}
.pad3v {
    padding: 3em 0;
}
.pad4v {
    padding: 4em 0;
}
.pad5v {
    padding: 5em 0;
}
.pad6v {
    padding: 6em 0;
}
.margin1 {
    margin: 1em;
}

.img-tn-nb {
    background-color: transparent;
}

.hide-for-lg {
    visibility: visible;
}

.hide-for-small {
    visibility: hidden;
}

@media (max-width: 1140px)
{
    .hide-for-lg {
        visibility: hidden;
    }

    .hide-for-small {
        visibility: visible;
    }
}

@media (max-width: 767px) {
    .micro-content {
        border-bottom: none;
    }
}


/*
@media (max-width: 1800px) {
    .micro-banner-title-wrapper {
    width:1800px;
    }
}
@media (max-width: 1200px) {
    .micro-banner-title-wrapper {
    width:1200px;
    }
}
@media (max-width: 1000px) {
    .micro-banner-title-wrapper {
    width:1000px;
    }
}
@media (max-width: 600px) {
    .micro-banner-title-wrapper {
    width:600px;
    }
}

    .intro-txt {
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.75);
}
*/
